card-backend-pcsc is used at run time in 9 crates. It is a direct run-time dependency in 6 crates. It's used only as a dev dependency in 2 crates.

Depender (with downloads and own rev deps) card-backend-pcsc version
1.2K openpgp-card-ssh-agent ^0.5
650 5 rpgpie ^0.5
320 openpgp-card-tools ^0.5
320 openpgp-card-tool-git ^0.5
yubikey-management ^0.5
age-plugin-openpgp-card ^0.5.0
140 2 openpgp-card-sequoia dev ^0.5
130 3 openpgp-card-rpgp dev ^0.5